@charset "utf-8";
/* CSS Document */



body,html {
  padding          : 0;
  margin           : 0;
  margin-bottom    : 10px;

    }

#background{
/*background     : url(images/bg_top.gif) #ffffff repeat-x top left;*/

background-color:#0BA2EA;
}

.main { 
  /* text-align       : left;  */
  width            : 100%;
  /* margin           : 0;  */
  padding          : 0;
  margin-left      : auto; 
  margin-right     : auto;
  justify-content: center;
  align-items: center;
}

td, tr, p, div {
  font-family      : Arial, Verdana, Tahoma, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #000000;
}
hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

form {
margin           : 0; 
padding          : 0;
}


.lcolumn {
  width            : 200px;
  height           : 100%;
  margin-right     : 0;
  background       : #fff;

}

.rcolumn {
  height           : 100%;
  width            : 200px;
  margin-left      : 0;
  background       : #fff;

 }

.back_button {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
  font-size        : 11px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-right     : 4px;
  float            : right;
  line-height      : 20px;
  }

.button {
  font-size        : 11px;
  color            : #333333;
  border           : 1px solid #B4C1D1;
  margin           : 3px;
  background-color : #EAECEE;
  padding          : 2px !important;
  padding          : 1px;
  cursor           : pointer;
}

.inputbox {
 color        : #000000;
 background   : #ffffff;
 border       : 1px solid #B4C1D1;
 margin       : 3px;

}

h1 {font-size        : 18px;
    color            : #3B5576;
    margin           : 5px 0;
}

h2 {font-size        : 16px;
    color            : #666666;
    margin           : 5px 0;
}

h3 {font-size        : 14px;
    color            : #3B5576;
    margin           : 5px 0;
}

/*form#form-login{
	background: #F1F4F6;
	color: #fff;
	margin: 5px 0 15px 0;
	text-align:left
      }

form#form-login fieldset{
border: none;
}

form#form-login fieldset label {}
form#form-login ul a
{}
*/


.contact_email  {
  width            : 100%;
}

.contact_email .inputbox {
  width            : 345px;

}

table.moduletable, table.sidenav, table.moduletable_text {
	margin           : 0 0 8px 0;
	width            : 100%;
     /* background       : url(file:///C|/wamp64/www/images/mod_bottom.gif) #F8F9FA repeat-x bottom left; */
      padding-bottom   : 2px;
	}

table.moduletable th, table.sidenav th, table.moduletable_text th{
      
    font-family          : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 12px;
	font-weight        : bold;
	text-align         : left;
	width              : 100%;
      background         : url(file:///C|/wamp64/www/images/mod.gif) #E7EAEC repeat-x top left; 
      color              : #536570;
	padding            : 2px;
      text-indent        : 10px;
	line-height        : 22px;
       border-bottom: 1px solid #D2D5D8;
	    
	}

table.moduletable td, table.sidenav td{
    padding-top: 2px;
   
    	}

.left table.moduletable th, .left table.sidenav th, .right table.moduletable th, .right table.sidenav th{
      
      background:url(../images/login_button_middle.jpg);
      color              : #F6F7F9;
	 
	
	    
	}
	.lcol_copy table.sidenav th a{
	 	background-color : #EAECEE;
	}

.sectiontableheader {
  font-size        : 12px;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  background         : url(../images/mod_lr.gif) #6D8DB5 repeat-x top left; 
  color              : #F6F7F9; 
  padding          : 3px;
}

td.sectiontableheader a {
color              : #F6F7F9;
}

.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #F4F5F7;
  border-bottom    : 1px solid #ffffff;
  line-height      : 18px;

}

.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-bottom    : 1px solid #ffffff;
  background       : #EFF1F4;
  line-height      : 18px;
  }

.sectiontableentry1 img{
 
padding-top: 3px !important;
padding-top: 1px;
}

.sectiontableentry2 img{
 padding-top: 3px !important;
 padding-top: 1px;

}

a:link, a:visited {
  
  color            : #0000cc;
  text-decoration  : none;
  font-weight      : normal;
}

a:hover {
  color            : #4c7fb2;
  text-decoration  : none;
  font-weight      : bold;
}



a.category:link, a.category:visited {
  font-size        : 11px;
  font-weight      : bold;
}

a.readon:link, a.readon:visited {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(file:///C|/wamp64/www/images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  float            : right;
  line-height      : 10px;
  text-decoration  : underline;
}

a.readon:hover {
  color            : #4B6B94;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(file:///C|/wamp64/www/images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  line-height      : 10px;
  text-decoration  : underline;
}

ul {
  margin           : 2px;
  padding-left     : 10px;
  list-style       : none;
}

li {
  
  line-height      : 15px;
  padding-left     : 10px;
  padding-top      : 0;
 /* background-image : url(../images/strelka.gif) ; */
  background-repeat: no-repeat;
  background-position: 0px 5px;
}

table.contenttoc {
  border           : 1px solid #dcdcdc;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}

.pagenavcounter {
  font-size        : 10px;
  color            : #4B6B94;
}

.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; } 

a.pagination:link, a.pagination:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 11px;
  color            : #4B6B94;
  text-decoration  : none;
}

div.date {
  float:right;
  font-size        : 11px;
  font-weight      : bold;
  color            : #707070;
  width: 140px;
  text-align: right;
}

div.pw {
  float:left;
  width: 580px;
}

.small {
  font-size        : 10px;
  color            : #333333;
}

.smalldark {
  font-size        : 10px;
  color            : #333333;
}

.createdate, .modifydate {
  float            : left;
  font-size        : 10px;
  color            : #666666;
  font-weight      : bold;
}

.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}

.content_rating {
  font-size        : 10px;
  color            : #999999;
}

.pathway {
  font-size        : 11px;
  color            : #333333;
  }

a.pathway:link, a.pathway:visited {
  font-size        : 14px;
  padding-left     : 0;
}

a.pathway:hover {
	color:#F00;
  /*font-size        : 18px;*/
  padding-left     : 0;
}

table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 10px;
}

table.contentpane {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

table.start_session {
  width            : 100%;
  /* border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px; */
  margin-bottom    : 5px;
  margin-left      : auto; 
  margin-right     : auto;
  justify-content: center;
  align-items: center;
}

.poll {
	color : #333333;
	line-height : 12px;
	font-weight: normal;
      
}

.pollstableborder{
  border-color     : #999999;
  text-align: left;
}

.mainheading, .componentheading {
  border-bottom    : 1px solid #3B5576;
  font-size        : 14px;
  font-weight      : bold;
  line-height      : 18px;
  background-color:#D8D8D8;
  font-family:Georgia, 'Times New Roman', Times, serif;
 
  

  /*text-transform   : uppercase;*/
  text-align       : center;
  text-indent      : 0;
   color            : #00F;
  width            : 100%;
  padding          : 1px;
  margin: 3px 0px;
  }
.mainheading1, .componentheading1 {
  border-bottom    : 1px solid #3B5576;
  font-size        : 14px;
  font-weight      : bold;
  line-height      : 18px; 
  

  /*text-transform   : uppercase;*/
  text-align       : center;
  text-indent      : 0;
  color            : #3B5576;
  width            : 100%;
  padding          : 1px;
  margin: 3px 0px;
  }

td.article_column{
padding-right: 5px;
}

.footer {
  font-size        : 11px;
  font-weight      : normal;
  height           : 31px;
  border-top       : 1px solid #cccccc;
 
 }

.left {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-left       : 1px solid #cccccc;
   padding-left: 3px;
   /* margin-right: 50px; */

}

.right {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-right       : 1px solid #cccccc;
   padding-right: 3px;

}

.foot {
  background       : none;
  vertical-align   : top;
  
}


.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        :  0;
  padding-top    : 5px;
  text-align     : left;
}

table.top1{
margin: 0;
padding:  0;
height: 28px !important;
height: 25px;
padding-top:  0px !important;
padding-top:  3px;
padding-left: 2.5%;
padding-right: 2.5%;
background-color:#0BA2EA
/*background:url(images/bg_top.gif);*/

}

table.content_bg{
background : #ffffff;

}

#searchbox {
  margin           : 0;
  padding          : 0;
  margin-top       : 13px;
  margin-left      : 10px;
  width            : 130px;
  font-size        : 11px;
  color            : #707070;
  padding          : 2px !important;
  padding          : 1px; 
  border           : 1px solid #cccccc;
  background       : none;
  
   }

td.logoheader {
  margin: 0;
  padding:  0;
  background     : url(file:///C|/wamp64/www/images/header.jpg) #fff no-repeat bottom left;
  height         : 65px;
  width          : 100%;
  
 }

td.head1 {
  margin : 0px;
  padding:  0px;
 /* background:url(images/bg_top.gif) repeat-x top left;*/
  background-color:#0BA2EA;
  height         : 20px;
  width          : auto;
  
 }
td.tonav2{
  margin : 0px;
  padding:  0px;
 /* background:url(images/bg_top.gif) repeat-x top left;*/
  background-color:#0BA2EA;
  height         : 10px;
}

td.divider_line {
  margin : 0px;
  padding:  0px;
  background     : url(../images/s.gif) repeat-y;
  width          : 7px;
 }


 #links {
  font-size        : 11px;
  list-style       : none;
  padding          : 0;
  margin           : 0;
  margin-left      : 1px;
 
}

#links li {
  float            : right;
  display          : block;
  list-style       : none;
  background-image : none;
  padding-left     : 2px;
  padding-right    : 2px;
  margin           : 0;
  width            : auto !important;
  font-size        : 11px;
  line-height      : 28px;
  white-space      : nowrap;
  border-left      : 1px solid #cccccc;

}
#links li a {
  
  padding-left     : 10px;
  padding-right    : 10px;
  font-size        : 11px;
  color            : #000033;
  text-decoration  : none;
  
}

#links li a:hover {
  font-size        : 11px;
  color            : #999999;
    
}

#head1_left {
   float            : left;
  font-size        : 11px;
  list-style       : none;
  padding          : 0;
  margin           : 0;
  margin-left      : 1px;
 
}

#head1_left li {
  float            : left;
  display          : block;
  list-style       : none;
  background-image : none;
  padding-left     : 2px;
  padding-right    : 2px;
  margin           : 0;
  width            : auto !important;
  font-size        : 11px;
  line-height      : 28px;
  white-space      : nowrap;


}
.blog_more {
margin   : 10px 0 7px 7px;
}

.buttonheading {
padding  : 0 2px;
}

span.divider {
display:block;
height:15px;
clear: both;
}

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

.caption {border: 1px solid #CCC; padding: 3px;}

/*  Main Menu */
table.sidenav ul, table.sidenav ul li
{
	background-image: none;
	list-slyle: none;
	display           : block;
	width             : auto;
	margin           : 1px 0px; 
	/*padding          : 0.5px;*/
	font-size        : 11px;
	background       : none;
	/* Alter code */
	padding-top: 0px;
    padding-right: 0.5px;
    padding-bottom: 0px;
    padding-left: 0.5px;

}



table.sidenav ul li a, table.sidenav ul li a:link, table.sidenav ul li a:visited
{
  display          : block;
  font-size        : 12px;
  border           : 1px solid #B4C1D1;
  background-color : #ECF0F3;
  font-weight      : normal;
  padding          : 2px 0;
  color            : #1B2AB0;
  font-weight      : bold;
  padding-left     : 10px;

}

table.sidenav ul li a:hover
{
  border           : 1px solid #B4C1D1;
  background-color : #E2E5EA;
  font-size        : 11px;
  font-weight      : normal;
  color            : #4B6B94;
  text-decoration  : none;
  padding-left     : 10px;

}
table.sidenav ul li.active a:link, table.sidenav ul li.active  a:visited
{
  color            : #691645;
  border           : 1px solid #B4C1D1;
  background-color : #E2E5EA;
  font-weight      : bold;
}



table.sidenav ul li ul li a:link, table.sidenav ul li ul li a:visited, table.sidenav ul li ul li ul li a:link, table.sidenav ul li ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : bold;
   color            : #999999;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
}

table.sidenav ul li ul li a:hover, table.sidenav ul li ul li ul li a:hover
{ background:none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;

}

table.sidenav ul li.active ul li a:link, table.sidenav ul li.active ul li a:visited, table.sidenav ul li.active ul li ul li a:link, table.sidenav ul li.active ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : bold;
   color            : #999999;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
}

table.sidenav ul li.active ul li a:hover, table.sidenav ul li.active ul li ul li a:hover
{ background:none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;

}

table.sidenav ul li.active ul li#current a
{ background:none;
  font-size        : 11px;
  font-weight      : bold;
  color            : #6284B0;
  text-decoration  : none;
  padding-left     : 15px;

}#background .top1 tbody tr td .marquee_p marquee a {
	color: #F00;
}
#background .top1 tbody tr td .marquee_p marquee a {
	color: #DF1332;
}
#background .top1 tbody tr td .marquee_p marquee a {
	color: #FFF;
}
#background .top1 tbody tr td .marquee_p marquee a {
	color: #F00;
}
#background .top1 tbody tr td .marquee_p marquee a {
	color: #FF0000;
}
#background .top1 tbody tr td .marquee_p marquee a {
	color: #FF0;
}


.sidenav1 ul.menu li ul.drop-sub li a{
	display:none;
}
.sidenav1 ul.menu li:hover ul.drop-sub li a{
	display:block;
}

